<?php
 include("../conn.php");
 if (isset($_POST['submit'])) {
     $id=$_POST['id'];
   
 
     
     $sql= "DELETE FROM  `menu` WHERE id='$id'";
     $query_run = mysqli_query($conn, $sql);
         
         
     if($query_run){
     echo"<script>alert('menu Deleted'); window.location='../restaurant_menu.php'</script>";
     }
     }
 
       ?>